.editorial_team_block img {
    width: 30px !important;
}

footer[role="contentinfo"] {
        background-color: #008ad2;
        color: #ffffff;
}

footer .contact_detail .item-contact div {
        border-bottom: 1px solid #e5e2e2;
}

#footer .item-contact a {
        color: #ffffff;
}

#footer .item-contact a {
    color: white !important;
}

footer .fa {
    color: #312f2f;
}

footer h4 {
    color: #312f2f;
}

#block-after_cover h3 {
    color: #008bd0;
}

.box-shadow.background-white.col-md-12.col-xs-12.dummy_after_editorial_team.dummy_aftereditorialteam.dummy_AfterEditorialTeam.dummy_afterEditorialTeam {
    display: none;
}
